body {
	background-image: url(bilder/muster.jpg);
	background-repeat: repeat;
	margin-left: 0px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 22px;
}
.layout {
	font-style: normal;
	line-height: 22px;
	color: #000000;
	text-decoration: none;
	background-attachment: scroll;
	background-image: url(bilder/hi.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
.titel {
	font-size: 24pt;
	font-style: normal;
	font-weight: bold;
	color: #000;
	line-height: 30px;
	font-variant: normal;
	text-transform: none;
	text-align: left;
}
.Ueberschrift {
	font-size: 18px;
	font-style: normal;
	font-weight: normal;
	color: #000;
	line-height: 16px;
	font-variant: normal;
	text-transform: none;
	text-align: left;
}
a:link, a:visited, a:active {
	text-decoration:underline;
	border-bottom-style: none;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
	color: #000;
	list-style-type: none;
}
a:hover {
      color:#666666;
}
a.link2:link, a.link2:visited {
	color: #000000;
	text-decoration:none;
	text-decoration:none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-position: left bottom;
	background-image: url(Bilder/button1.jpg);
	font-size: 12px;
	height: 16px;
	width: auto;
	margin-right: 2px;
	padding: 7px;
	float: left;
	font-weight: bold;
}
a.link2active {
	color: #A77A36;
	text-decoration:none;
	text-decoration:none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-position: left bottom;
	background-image: url(bilder/button2.jpg);
	font-size: 12px;
	height: 16px;
	width: auto;
	margin-right: 2px;
	padding: 7px;
	float: left;
	font-weight: bold;
}

a.link2:hover {
	color: #A77A36;
	background-color: #CCCCCC;
	background-image: url(Bilder/button2.jpg);
	height: 16px;
	width: auto;
	background-position: left left;
}
.bildimtext {
	float:right;
	padding: 0px;
	border: 1px solid #27275B;
	margin: 0px;
}
a:hover {
	color: #C39B5D;
}

.bildimtext:hover{
        filter:     Alpha(opacity=60);
        opacity:    0.6;
        moz-opacity:    0.6;
}
.fett {
	font-weight: bold;
}
.kl {
	font-size: 9pt;
	color: #000;
	font-weight: normal;
}
.mobiltext{
	display:none;
	}
/*Mobil*/
@media (max-width: 768px)
{

body {
	max-width:none;
	background-image: url(bilder/logo_900x300px.jpg);
	min-width:10px;
	background-color:#fff;
	margin:0;
	padding:10px;
	height:100%;
	font-size: 100%;
	text-align:left;
	line-height: normal;
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: left top;
	background-size: contain;
	padding-top:45%;
	float:left;
}
h1{	font-size: 150%;}
h2{	font-size: 110%;}

a[href^="tel"]:link,
a[href^="tel"]:visited,
 {
text-decoration: underline;
color: #000;
cursor: pointer;
}

a[href^="tel"]:hover {
	color: #C39B5D;
}
.layout{

	display:none;
	}
img{
	width:100%;
	height:auto;}
.toggleMobile{
	position: fixed;
	margin-top: -44%;
	left: 5px;
	display: block;
	width: 40px;
	height: 36px;
	cursor: pointer;
	z-index: 1000;
}

.mobiltext{
	display:block;
	visibility:  visible;
	}

li {
	text-decoration:none;
}
#mobileMenu{
	list-style: none; /* Hiermit wird die Listenmarkierung entfernt. */
	margin-bottom: 15px;
	margin-top: -48%;
	padding-bottom:20px;
	padding-top: 40px;
	margin-left: -40px;
	font-size:120%;
	text-decoration:none;
	font-style: italic;
	font-weight: bold;
	background: #878787;
	text-align: left;		 /* Hiermit wird der Abstand zwischen den Navigationselementen und den Inhalten unten erstellt. */
}
#mobileMenu li {
	border-left: 4px solid #878787; /* Hiermit wird die Trennung/Außenabstand der Schaltflächen erstellt. */
	border-right: 4px solid #878787;
	border-bottom: 4px solid #878787;
	text-decoration:none;	
	list-style: none;
	}
#mobileMenu ul li {
	font-size:100%;
	font-weight:bold; 
}
#mobileMenu li a:link { /* Durch Gruppieren dieser Selektoren wird sichergestellt, dass die Hyperlinks auch nach dem Aufrufen die Form einer Schaltfläche beibehalten. */
	padding: 10px 5px 10px 15px;
	display: block; /* Hiermit werden die Blockeigenschaften für den Hyperlink angegeben, sodass das gesamte umschließende LI-Element aufgefüllt wird. Hiermit wird angegeben, dass der gesamte Bereich auf einen Mausklick reagiert. */
	text-decoration: none;
	background: none;
	color: #fff;
	text-decoration:none;
}

#mobileMenu li a:visited{
	display:block;
	color: #FFF;
 }
#mobileMenu li a:hover{
	display:block;
	color: #878787;
	text-decoration:none;
	background-color: #fff ;
}
#mobileMenu li a:focus{
	display:block;
	color: #878787;
	text-decoration:none;
	background-color: #fff;
}

#mobileMenu li a:active{
	display:block;
	color: #878787;
	text-decoration:none;
	background-color: #fff;
}

.toggleMobile span.menu1, .toggleMobile span.menu2, .toggleMobile span.menu3{
	display: block;
	position: absolute;
	width: 40px;
	height: 8px;
	left: 0;
	background: #878787;
	-webkit-transition: all 0.35s cubic-bezier(0.75, 0.25, 0.10, 0.95);
	transition: all 0.35s cubic-bezier(0.75, 0.25, 0.10, 0.95);
	border:solid #fff;
}
.toggleMobile span.menu1{
	top: 0;
}
.toggleMobile span.menu2
{
	top: 14px;
}
.toggleMobile span.menu3{
	top: 28px;
}
.toggleMobile.active span.menu1{
	top: 14px;
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
	-webkit-transition: all 0.35s cubic-bezier(0.75, 0.25, 0.10, 0.95);
	transition: all 0.5s cubic-bezier(0.75, 0.25, 0.10, 0.95);
}
.toggleMobile.active span.menu2{
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	transform: rotate(-45deg);
	-webkit-transition: all 0.35s cubic-bezier(0.75, 0.25, 0.10, 0.95);
	transition: all 0.5s cubic-bezier(0.75, 0.25, 0.10, 0.95);
}
.toggleMobile.active span.menu3{
	opacity: 0;
	-webkit-transition: opacity 0.35s cubic-bezier(0.75, 0.25, 0.10, 0.95);
	transition: opacity 0.35s cubic-bezier(0.75, 0.25, 0.10, 0.95);
}
}

/* KEYFRAMES */

@keyframes stylie-transform-keyframes {
  0% {transform:translateX(30px) translateY(46px) rotate(0deg) translate(-50%, -50%);animation-timing-function: cubic-bezier(.25,.25,.75,.75);}
  100% {transform:translateX(260px) translateY(-150px) rotate(0deg) translate(-50%, -50%);}
}

@keyframes stylie-transform2-keyframes {
  0% {transform:translateX(40px) translateY(40px) rotate(0deg) translate(-50%, -50%);animation-timing-function: cubic-bezier(.25,.25,.75,.75);}
  100% {transform:translateX(50px) translateY(40px) rotate(0deg) translate(-50%, -50%);}
}
